#padiact_overlay_div
{ }

#nrlsk-form
{
    width: 330px;
    top: 50%;
    left: 50%;
	margin-left: -25px;
	margin-top: -50px;
    display: block;
    position: fixed;
    z-index: 10002;
    overflow:visible;
}

#nrlskExit
{
    color: #444444;
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 99999;
    cursor: pointer;
    background:url(http://d2xgf76oeu9pbh.cloudfront.net/images/close_simple.png) top left no-repeat;
    width:30px;
    height:30px;
}

#norilskTop
{
    background-image: url(http://d2xgf76oeu9pbh.cloudfront.net/images/top_shadow.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 20px;
    width: 330px;
    overflow: hidden;
    padding:0;
}

#norilskContent
{
    width: 280px;
    padding: 5px 25px;
    background-image: url(http://d2xgf76oeu9pbh.cloudfront.net/images/cnt_shadow.png);
    background-repeat: repeat-y;
    background-position: center top;
}
#norilskLoadedContent
{
    background: #EDEDED !important;
    position: relative;
    overflow-x: hidden;
    padding: 0 10px;
    height: 150px;
}

#norilskTitle
{
    color: #3F3F3F;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	font-style: normal;
	text-align: left;
}

#nrlsk_fields
{
    border-top: 1px solid #FFF;
    padding: 10px 10px;
}
#nrlsk_fields
{
    margin: 0;
    padding:0;
    color:#3f3f3f;
    font-size:12px;
    line-height:18px;
    font-weight:normal;
    font-style:normal;
    text-align:left;
}
#nrlsk_form
{
    margin-top: 10px;
    margin: 0;
    padding:0;
    color:#3f3f3f;
    font-size:12px;
    line-height:18px;
    font-weight:normal;
    font-style:normal;
    text-align:left;     
    width:70%;
    height:40px;
}
#nrlsk_form label
{
    margin: 10px 0 0 0;
    padding:0;
    display: block;
    font-weight: bold;
    float: none;
    clear: none;
    text-align: left;
    width: auto;
    height: auto;
}
#nrlsk_form input[type=text]
{
  font-size:16px;  
}
#norilsk_save
{
  font-size: 12px;
  font-weight: bold;
  color: #FFF;
  background: #000;
  border: 1px solid #000;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  cursor: pointer;
  padding: 3px 6px;
  margin: 10px 0px;          
}
#nrlsk_preloader
{
    margin: 10px 0 0 0;
    padding:0;
    display: none;
    font-weight: bold;
    float: none;
    clear: none;
    text-align: left;
    width: auto;
    height: auto;
}
#norilskPrivacy p
{
    margin: 0;
    padding:0;
    color:#3f3f3f;
    font-size:12px;
    line-height:18px;
    font-weight:normal;
    font-style:normal;
    text-align:left;
}
fieldset
{
  border:0;
  padding:0;
}

#norilsk_thanks
{
     padding:10px 0 30px 10px;
}
#norilsk_thanks
{
    margin: 0;
    padding:0;
    color:#3f3f3f;
    font-size:12px;
    line-height:18px;
    font-weight:normal;
    font-style:normal;
    text-align:left;
}
#norilskBottom
{
    height: 20px;
    width: 330px;
    overflow: hidden;
    background-image: url(http://d2xgf76oeu9pbh.cloudfront.net/images/bot_shadow.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}


